polybori::cudd_error_traits< ErrorNumber > Struct Template Reference

`#include <traits.h>`

## Public Types

typedef const char * | result_type

## Public Member Functions

result_type | operator() () const

## Member Typedef Documentation

template<unsigned ErrorNumber>

typedef const char* polybori::cudd_error_traits< ErrorNumber >::result_type

## Member Function Documentation

template<unsigned ErrorNumber>

result_type polybori::cudd_error_traits< ErrorNumber >::operator() | ( |  | ) | const

The documentation for this struct was generated from the following file:

- traits.h